The style file verbatimbox has been created for the report writer's
convenience.

Do you need to include blocks of verbatim text inside figures or
tables?  The verbatim environment is not compatible with some of these
other environments.  But now, the verbbox environment allows you to
input verbatim text and store it in a LaTeX box.  That box then becomes
generally usable in all other LaTeX environments, and can be simply
recalled.  

This style therefore allows for a greater use of the verbatim
environment within other LaTeX constructs where verbatim was previously
inaccessible.

Sorry I don't have a separate documentation file, but it's very simply
documented in the style file itself and in the verbatimbox_example.

						-Steven Segletes
